<style type="text/css">
#pagehead {
	margin: 0 0 1rem 0;
	background-color: var(--hdr-accent-02);
	color: var(--hdr-title);
}

#pagehead .inner {
	padding: 1.5rem 0 1.5rem 1rem;
	font-family: "Metropolis"; font-weight: 500; font-size: 2.5rem;
}
</style>

<div id="page">
	<div id="sitenav-l1-top">
		<div class="container-md">
			<nav class="navbar navbar-expand-md">
				<a class="navbar-brand" href="#!/">
					<img src="_assets/images/site-logo-top.png" />
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse"
						data-target="#sitemenu-l1-top_w" aria-controls="navbarSupportedContent"
						aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon fas fa-bars"></span>
				</button>
				<div class="collapse navbar-collapse justify-content-end" id="sitemenu-l1-top_w">
					<div class="navbar-nav" id="sitemenu-l1-top">
						<li class="nav-item" v-for="shortcut in shortcuts">
							<a class="nav-link" v-bind:href="shortcut.location">{{ shortcut.title }}</a>
						</li>
					</div>
				</div>
			</nav>
		</div>
	</div>

	<div id="pagehead">
		<div class="container-md">
			<div class="inner" latinum-insert="page-title">[PAGE TITLE]</div>
		</div>
	</div>
	<div id="maincnt">
		<div class="container-md">
			<span latinum-content>Main Content Comes Here</span>
		</div>
	</div>
	<div id="vert-filler"></div>
	<div id="footer">
		<div class="container-md">
			<span latinum-insert="footer">[FOOTER]</span>
		</div>
	</div>
</div>